### Method

# Gtk.MountOperation.get_parent

#### Declaration [src]

    GtkWindow*
    gtk_mount_operation_get_parent (
      GtkMountOperation* op
    )

#### Description [src]

Gets the transient parent used by the `GtkMountOperation`.

Gets property | `Gtk.MountOperation:parent`

#### Return value

Returns: `GtkWindow`
the transient parent for windows shown by `op`
Ownership is not transferred to the caller